body.show a,body.show .transition,body.show:before,body.show:after,body.show img{transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease}
.clearfix{zoom:1}
.clearfix:before{content:"";display:table}
.clearfix:after{content:"";display:table;clear:both}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.flex,.p-layer,.g-nav2 .btn-list .language .name,.index-research .dots{display:flex;display:-webkit-flex;display:-ms-flex}
.flexColumn,.index-flow .title{display:flex;display:-webkit-flex;display:-ms-flex;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column}
.itemsCenter,.p-layer,.g-nav2 .btn-list .language .name{align-items:center;-webkit-align-items:center}
.justifyCenter,.p-layer,.g-foot .list li,.g-foot .info,.g-foot .info .tel,.index-research .dots,.index-flow .title,.index-flow .title dl{justify-content:center;-webkit-justify-content:center}
.flexAround{justify-content:space-around;-webkit-justify-content:space-around}
.flexBetween,.g-foot .info div,.index-events .wal,.index-research .wal,.index-flow .container .list ul,.foot-link .list ul{justify-content:space-between;-webkit-justify-content:space-between}
.flexWrap,.g-nav2 .scroll ul,.g-nav2 .scroll li .list dl,.g-nav2 .btn-list ul,.g-foot .info,.index-research .wal,.index-flow .container,.index-flow .container .list ul{display:flex;display:-webkit-flex;display:-ms-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap}
.bsBox{box-sizing:content-box}
.p-ico{font-family:'icon';font-size:.2rem}
.p-more{display:inline-block;font-size:.12rem;color:#6510AD;padding:0 .05rem;line-height:.25rem;border-bottom:#6510AD solid 0.02rem}
.p-layer{position:fixed;z-index:100;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.5);opacity:0;visibility:hidden}
.p-layer.show{opacity:1;visibility:visible}
.pageTips{position:fixed;z-index:1000;left:0;top:0;width:100%;height:100%;background:#000 url("https://www.ctbu.edu.cn/image/bg.png")}
.pageTips .container{color:#fff;position:absolute;left:50%;top:50%;width:630px;margin-left:-315px;margin-top:-160px}
.pageTips .container a.close{display:block;width:50px;height:50px;position:absolute;z-index:1;left:auto;right:-15px;top:40px;bottom:auto;background:url("../image/close.png") center no-repeat}
.pageTips .container .img{text-align:center}
.pageTips .container .msg{font-size:18px;line-height:36px;padding-top:30px}
.pageTips .container a{color:#fff;text-decoration:underline}
.p-more{font-size:.24rem;padding:0 .1rem;line-height:.5rem;border-bottom:#6510AD solid 0.04rem}
html{font-size:50px}
body{font-size:.24rem}
.wal{max-width:800px;margin:0 .5rem}
.g-head:before{height:1.45rem}
.g-head .wal{min-height:1.37rem;margin:0 .5rem}
.g-head a.logo{width:2.3rem}
.g-head .btn-list{display:none}
.g-head a.navA{right:-.5rem;width:1.23rem;height:1.02rem}
.g-head a.navA:after{background-size:.4rem}
.g-nav{display:none}
.g-nav2{background:#363aa1;overflow-y:auto}
.g-nav2 .scroll{position:static;padding-top:1.37rem}
.g-nav2 .scroll li{width:100%;text-align:left;padding-top:0;border-bottom:rgba(255,255,255,0.13) solid 1px}
.g-nav2 .scroll li h2{font-size:.36rem;line-height:1rem;padding-left:.5rem;position:relative}
.g-nav2 .scroll li h2.h2:after{content:"";display:block;position:absolute;top:0;right:.5rem;font-size:.3rem;font-family:'icon';content:"\EAED";color:#fff}
.g-nav2 .scroll li.on h2.h2:after{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg)}
.g-nav2 .scroll li .list{padding:0 0 0 .5rem;display:none}
.g-nav2 .scroll li .list h3{font-size:.3rem;line-height:.96rem;border-top:rgba(255,255,255,0.13) solid 1px}
.g-nav2 .scroll li .list h3:nth-child(1){border:0}
.g-nav2 .scroll li .list dl{margin-left:-.5rem;padding:0 .2rem .3rem 0;margin-top:-.1rem}
.g-nav2 .scroll li .list dd{font-size:.24rem;line-height:.6rem;min-width:25%;padding-left:.5rem}
.g-nav2 .scroll li .list dd a{display:block;height:.6rem}
.g-nav2 .btn-list a{color:#fff}
.g-nav2 .btn-list ul{border-bottom:rgba(255,255,255,0.13) solid 1px;padding:.25rem 0 .25rem .5rem}
.g-nav2 .btn-list ul li{width:25%}
.g-nav2 .btn-list ul a{display:block;font-size:.24rem;line-height:.64rem}
.g-nav2 .btn-list .language{border-bottom:rgba(255,255,255,0.13) solid 1px}
.g-nav2 .btn-list .language .name{height:1rem;padding-left:.5rem;font-size:.24rem}
.g-nav2 .btn-list .language .name i{flex-shrink:0;font-size:.24rem;margin-right:.1rem;font-style:normal}
.g-nav2 .btn-list .search{position:relative;padding:.4rem .5rem}
.g-nav2 .btn-list .search .btn{font-size:.36rem;color:#6510AD;position:absolute;top:.4rem;right:.5rem;bottom:.4rem;z-index:5;line-height:.9rem;width:1rem;text-align:center}
.g-nav2 .btn-list .search .btn input{width:100%;height:.9rem;cursor:pointer;position:absolute;z-index:1;left:0;right:auto;top:0;bottom:auto}
.g-nav2 .btn-list .search .input{height:.9rem;background:#fff}
.g-nav2 .btn-list .search .input input{width:100%;height:.9rem;line-height:.9rem;font-size:.24rem;padding:0 .2rem}
.g-foot{font-size:.24rem}
.g-foot:before{left:0;height:8.57rem}
.g-foot:after{left:.5rem}
.g-foot .wal{min-height:8.96rem;padding:3.22rem 0 0 0}
.g-foot .logo{position:static;width:3.18rem;margin:0 auto}
.g-foot .list{position:static;width:100%;padding:.5rem 0 .4rem 0}
.g-foot .list li{height:.48rem;padding-right:0;width:100%}
.g-foot .list li .p-ico{font-size:.28rem}
.g-foot .info{position:relative;height:auto;border-top:0}
.g-foot .info:before{content:"";display:block;position:absolute;left:.9rem;top:0;right:-.5rem;height:1px;background:rgba(255,255,255,0.27)}
.g-foot .info div{padding-top:.4rem;width:4.8rem}
.g-foot .info div p{line-height:.48rem;text-align:center;padding:0}
.g-foot .info div p:nth-child(3){width:100%}
.g-foot .info .tel{height:.9rem;width:100%}
.g-foot .info .tel i{font-size:.24rem;margin-right:.1rem}
.index-video{height:auto}
.index-video video,.index-video img{position:relative;left:0;top:0;width:100%;transform:translate(0,0)}
.index-video .btn{display:none}
.index-flash li{height:6rem}
.index-flash li .img a{height:6rem}
.index-flash li .img a img{height:100%}
.index-flash li .name a{bottom:1.04rem;font-size:.26rem}
.index-flash .btn{bottom:0.5rem}
.index-flash .btn .dots span{margin:0 .08rem;width:.1rem;height:.1rem}
.index-flash .arrow{display:none}
@media screen and (orientation:landscape){.index-flash li{height:100vh}
.index-flash li .img a{height:100vh}
}.index-search{height:1.12rem}
.index-search .wal{background-position:right center;background-size:auto 100%;min-height:1rem;padding:0 .4rem;top:-.41rem}
.index-search .form .name{font-size:.24rem;margin-right:.24rem}
.index-search .form .name em{font-size:.2rem}
.index-search .hot-words{display:none}
.index-search .search-result{padding:.3rem .4rem .44rem .4rem}
.index-search .search-result .name h3{font-size:.28rem}
.index-search .search-result .name a{font-size:.2rem}
.index-search .search-result li{font-size:.24rem;line-height:.48rem}
.index-search .search-result li a{padding-right:.32rem}
.index-search .search-result li a i{font-size:.28rem}
.index-search .search-result .btn a{line-height:.8rem}
.index-news .col-1{width:100%;padding-bottom:0.5rem}
.index-news .col-1 .title{font-size:.32rem;padding:0 0 .25rem 0;line-height:1em}
.index-news .col-1 .title span{padding:0.1rem 0 0 0.2rem}
.index-news .col-1 li{height:1.4rem}
.index-news .col-1 li a .name{width:14%;height:1rem;font-size:.32rem;font-weight:400;padding:.04rem .04rem 0}
.index-news .col-1 li a .name p{width:100%;color:#fff;font-size:0.18rem;display:block;line-height:0.4rem}
.index-news .col-1 li a .name span{width:90%;background:#fff;color:#363aa1;font-size:0.24rem;display:block;line-height:0.5rem;margin:0 auto}
.index-news .col-1 li a .list_font{height:1rem;line-height:0.5rem;font-size:0.24rem}
.index-news .list_gd{height:0.64rem}
.index-news .list_gd a{width:12%;height:0.3rem}
.index-news .list_gd h6{height:0.3rem !important;line-height:0.3rem !important}
.index-news .list_gd img{margin-top:0.08rem}
.index-news .col-2{width:100%;min-height:1rem;order:-1}
.index-news .col-2:before{display:none}
.index-news .col-2 .list li .title{font-size:.24rem;padding-top:.3rem}
.index-news .col-2 .list li .title:before,.index-news .col-2 .list li .title:after{width:.3rem;height:.02rem;margin:0 .28rem}
.index-news .col-2 .list li .name a{font-size:.36rem;line-height:.5rem;text-align:left;padding:.25rem 0 .5rem 0}
.index-news .col-2 .list li p{display:none}
.index-news .col-2 .arrow{position:static;padding-bottom:0.5rem}
.index-news .col-2 .arrow a{display:none}
.index-news .col-2 .arrow .dots{width:100%}
.index-news .col-2 .arrow .dots span{width:.16rem;height:.16rem;margin:0 .1rem}
.index-news .index_list{}
.index-news .index_list ul li{width:33.33%}
.index-news .index_list ul li a{}
.index-news .index_list ul li a img{}
.index-news .index_list ul li a p{}
.index-notice{min-height:11.7rem}
.index-notice .col-1{width:100%;margin-bottom:0.3rem}
.index-notice .col-1:nth-child(2n){margin-left:0}
.index-notice .col-1 .list ul li{height:0.6rem}
.index-notice .col-1 .list ul li a{height:0.6rem;line-height:0.6rem;font-size:0.24rem}
.index-notice .col-1 .list ul li:nth-child(5n){display:none}
.index-notice .col-1 .list ul li:nth-child(6n){display:none}
.index-notice .col-1 .list ul li:nth-child(7n){display:none}
.index-notice .col-1 .list ul li:nth-child(8n){display:none}
.index-notice .col-1 .listb ul li{height:0.8rem;padding-top:0}
.index-notice .col-1 .listb ul li a{height:0.8rem;font-size:0.24rem;line-height:0.8rem}
.index-picture .title span{margin-top:0.1rem}
.index-picture .bottom_ul{height:1.4rem}
.index-picture .index-image .bottom .video{width:100%;margin-bottom:0rem}
.index-picture .index-image .bottom .video_bj img{height:auto}
.index-picture .index-image .bottom .video_top{height:auto;padding:0 0 1rem 0}
.index-picture .index-image .bottom .video_top img{margin:1.3rem auto 0 auto}
.index-picture .index-image .scenery_ul{width:100%}
.index-picture .title .left{width:100%}
.index-picture{min-height:11.8rem}
.index-bq{height:auto}
.index-bq .top{height:auto}
.index-bq .top .col-1{display:none}
.index-bq .top .col-2{width:100%}
.index-bq .top .col-2 p{height:0.3rem;line-height:0.3rem}
.index-bq .top .col-3{width:100%}
.index-bq .top .col-3 ul{width:100%;text-align:center}
.index-bq .top .col-3 ul li{display:inline-block;margin:0 0.2rem;float:none}
.index-bq .bottom .bq{width:50%;height:0.8rem;line-height:0.4rem}
.ny_bannerfont p{width:100%}
.ggfw{margin:0.3rem 0.5rem !important}
.ggfw .jxfwjj{width:100%;padding:0.2rem}
.ggfw .jxfwimg{width:100%}
.ggfw .jxfwico{width:100%}
.ggfw .jxfwico ul{margin:0}
.ggfw .jxfwico ul li{width:20%;float:left}
.ggfw .ggfwico ul li{width:25%}
.ny_hsbj .zsjylxfs{margin:0.2rem 0 0 0}
.ny_hsbj .zsjyico{margin:0.35rem 0 0.15rem 0}
.ny_hsbj .zsjyico ul li{width:22%;margin-right:4%;margin-bottom:0.2rem}
.ny_hsbj .zsjyico ul li:nth-child(4n){float:right;margin-right:0}
.ny_hsbj .zsjyleft{width:100%;margin-bottom:0.2rem}
.ny_hsbj .zsjylxztbj ul{width:100%}
.szdw .right p{height:0.7rem;line-height:0.25rem}
.szdw .right{top:0.15rem}
.bksjybj{padding:0.1rem 0}
.bksjybj .table_box{width:100%;margin:0.2rem 0}
.bksjybj .table_box .left{width:60%}
.bksjybj .table_box .top img{width:40%}
.jyjximgul .jyjximgli{height:2.5rem}
.jyjximg{padding:0.3rem 0}
.jyjximgul li p{height:0;visibility:hidden;margin:0.05rem auto 0.1rem auto}
.jyjximg span{line-height:0.7rem;height:0.7rem;margin-top:0.1rem;font-size:0.6rem;letter-spacing:0}
.kyjs{margin:0.3rem 0.5rem}
.kygk h4{width:18%}
.kygk a{width:16%;line-height:0.42rem;margin-top:0.1rem}
.kyjj span{width:100%}
.kyjj a{width:100%;text-align:center}
.shkxc .shkxcul li{text-align:center;padding:0}
.shkxc .shkxcul li img{padding:4%;float:none}
.shkxc .shkxcul li h3{background:none;height:0.5rem;float:none;font-size:0.22rem}
.shkxc .shkxcul li:hover h3{background:none}
.xxgk{background:url("../image/xxgk01.png") right bottom no-repeat;background-size:contain}
.xxgk .xxgk_kh p{width:100%;line-height:0.5rem}
.xsyg .xsyggd p{padding:0;line-height:0.5rem}
.xxgk .xxgkgd a{width:15%;text-align:center}
.xsyg .xsyggd a{width:15%;text-align:center}
.xsyg .xsygimg li{width:33%}
.xsyg .xsygul li{background:#fff}
.xsyg .xsygul li h4{background:none}
.xsyg .xsygul li:hover h4{background:none}
.xrld .xrldgd a{width:15%;text-align:center}
.xsyg .xsygimg{margin:0.3rem 0 0 0}
.nry .dqwz .right{display:none}
.nry .dqwz .dqwzul{margin:0}
.nry .dqwz .dqwzul li{height:0.5rem;line-height:0.5rem}
.nryxq .left{width:100%}
.nryxq .nrtitle{font-size:0.3rem;line-height:0.5rem}
.nryxq .right{display:none}
.nryxq .nrk p{line-height:0.5rem;color:#000}
.nryxq .nrsx span h4{width:15%}
.nryxq .nrsx span a{width:85%}
.nrytplb{float:none;width:100%;margin:0 auto}
.nrytpxw .nrytpxwul{margin:0.2rem 0 0.5rem 0}
.nrytplb .nrytplbul li{width:49%;margin-right:0}
.nrytplb .nrytplbul li:nth-child(4n){float:none;margin-right:0}
.nrytplb .nrytplbul li:nth-child(2n){float:right}
.nrytpxw .nrytpxwtime{display:none}
.nrytpxw .nrytpxwtite{width:100%}
.nrytpxw .nrytpxwtite h4{font-weight:bold;font-size:0.2rem}
.nrytpxw .nrytpxwtite p{height:1rem;line-height:0.5rem}
.nrytpxw .nrytpxwul li img{width:100%;margin-top:0.1rem}
.ny_bannerfont h3{width:31%;overflow:hidden}
.sk_left{display:none}
.nrsk .right{width:100%}
.nrsk .right .xyjs .box1 span{width:100%;float:none}
.nrsk .right .xyjs .box1 img{width:100%;float:none}
.jgsz{width:100%}
.jgsz .jgszul{width:100%}
.jgsz .jgszul li{width:50%}
.jgsz .jgszul li h6{height:0.8rem;line-height:0.4rem}
.shkxc .shkxcul li h6{float:none;overflow:hidden}
.ny_hsbj{width:100%}
.ny_hsbj .wal{margin:0 auto}
.rczpul .rczptime{width:16%;background:#363aa1;display:block;float:left;color:#fff;padding:0.1rem 0}
.rczpul .rczptime p{text-align:center}
.rczpul li a{width:81%;line-height:0.4rem;white-space:normal;padding:0.1rem 0 0 0}
.nrytpxw{width:100%}
.nrsk .nryxq{float:none;width:100%}
.nrsk .xyldul li{}
.nrsk .xyldul li img{width:100%;height:auto;float:none}
.nrsk .xyldul li span{width:100%;height:auto;float:none}
.nrsk .xyldul li h4{height:0.7rem;line-height:0.7rem;font-size:0.24rem}
.nrsk .xyldul li p{height:auto;line-height:0.4rem}
.nrsk .xyldul li span>a{height:0.5rem;line-height:0.5rem}
.g-nav2 .btn-list .search .input input{width:89%}
.m-txtd1 li{float:left;width:33.33%;height:2.4rem;text-align:center;padding:38px 0 54px;margin:0.33% 0;border-left:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background-position:center center;background-repeat:no-repeat;background-size:cover;margin-botom:.2rem}
.m-txtd1 li h3{font-size:.14rem;color:#333;padding-top:.10rem;line-height:.24rem;font-weight:400}
.m-txtd1 li:hover h3{color:#0059B2}
.m-titd1{overflow:hidden;line-height:.24rem}
.m-titd1 h3{float:left;font-size:.12rem;line-height:.24rem;color:#555;padding-left:42px;background-repeat:no-repeat;background-position:left center}
@media screen and (max-width:550px){.wal{margin:0 .5rem}
#swiper-container3 .swiper-wrapper .swiper-slide img{height:auto !important}
}